Subject: Re: new file leaked onto release branch

From: Tom Prince <[email-masked]>
Date: Wed, 14 Dec 2005 14:26:12 -0700

On Wed, Dec 14, 2005 at 12:45:51PM -0800, Junio C Hamano wrote:
> 
> I pointed out one anomaly which is the commit should never have
> been created because it was not even a fast forward but already
> up-to-date case, and it was followed up with exchange of a few
> messages between Linus and you.
> 

I don't remember any of the details now, but I remember that an old
version of git or cogito would create bogus fast-forward merges, if they
were used without GNU coreutils. The machine it happend on was running
FreeBSD 4.10, but current versions work fine.

  Tom